Plantronics + Polycom. Now together as Poly Logo

RP Software upgrade Failed.

Highlighted
Visitor

RP Software upgrade Failed.

Hi All,

 

We are doing RPRM upgrade to latest available version 10.6 and the upgrade is not completing.

 

Need an urgent help where our RPRM upgrade process is never ending and showing as " 

Upgrading RPRM, please wait..."  and we are waiting to complete but never ending.
 
And we found that there is an error in the while loading a class- "SLF4J: Failed to load class "org.slf4j.impl.StaticLoggerBinder".
 
And also attaching the screenshot for more information.
Need an urgent help to fix the same since our application is not accessible.
 
Thanks in Advance.
2 REPLIES 2
Highlighted
Polycom Employee & Community Manager

Re: RP Software upgrade Failed.

Hello @dshashi ,

 

welcome to the Poly Community.


For urgent help please call support directly and quote EN-109882.


We are all volunteers here and may be unable to provide any form of help.

 

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 3
Highlighted
Frequent Advisor

Re: RP Software upgrade Failed.

That error message is expected and can be ignored.

Message 3 of 3